AntiFeatures:
  - NonFreeNet
Categories:
  - Navigation
License: GPL-3.0-or-later
AuthorName: Divested Computing Group
AuthorWebSite: https://divestos.org
SourceCode: https://gitlab.com/divested-mobile/maps
IssueTracker: https://gitlab.com/divested-mobile/maps/issues
Donate: https://divestos.org/index.php?page=about#donate
Bitcoin: bc1qkjtp2k7cc4kuv8k9wjdlxkeuqczenrpv5mwasl

AutoName: GMaps WV

RepoType: git
Repo: https://gitlab.com/divested-mobile/maps

Builds:
  - versionName: '1.3'
    versionCode: 15
    commit: v1.3-15
    subdir: app
    gradle:
      - yes

  - versionName: '1.4'
    versionCode: 16
    commit: d8e52c557e831289da6b15239795210f548d3c5d
    subdir: app
    gradle:
      - yes

  - versionName: '1.4'
    versionCode: 17
    commit: 8114f27942b6403d5d4302b3d9ad8a3dd2d136e4
    subdir: app
    gradle:
      - yes

  - versionName: '1.5'
    versionCode: 18
    commit: 555de4bf0d0484868b562a442671d0dc6e3b89a8
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v-%c
UpdateCheckMode: Tags
CurrentVersion: '1.5'
CurrentVersionCode: 18
